Subject: [appsdir] templates for early review and documentation update

From: Claudio Allocchio <[email-masked]>
Date: Fri, 6 Dec 2013 12:13:20 +0100 (CET)

>> Alexey (but I made the same slight mistake!) used a template form
> which is
>> for the traditional "in LC period" reviews... also because we do not
> have
>> one (yet) for the Early Review ones...
>>
>> ... yes something to fix into the documentation!
>
> Indeed, and being engineers, we can cope with things like that.

Just to say that I fixed it also in the documentation now:

http://trac.tools.ietf.org/area/app/trac/wiki/ApplicationsAreaDirectorate

http://trac.tools.ietf.org/area/app/trac/wiki/template

comments are welcome!

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca